Core - Bug # 40234

Task # 40095 (Resolved): Move core to namespaces

Status: Closed Priority: Should have
Author: Steffen Gebert Category:

Created: 2012-08-26 Assigned To:

Updated: 2012-09-12 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subiject: Sysext frontend has no ext_emconf.php

Description

Related issues:

duplicates Core - Task # 40233: Move ext_icon.gif from sysext/cms to sysext/... Resolved 2012-08-26

History

#1 - 2012-08-26 22:32 - Christian Kuhn

same is true for core and backend.

#2 - 2012-09-05 22:01 - Jigal van Hemert
- Status changed from New to Closed

Closed as duplicate

#3 - 2012-09-12 16:30 - Christian Kuhn
- % Done changed from 0 to 100
